"IDS_STATUS_SESSIONCLOSED" = "The session with %s is finished";
"IDS_HELP_SEC_BLANKPWD" = "Leave the password fields blank if you want TeamViewer to generate a new session password each time you start it.";
"IDS_NO" = "No";
"IDS_FT_SRV_MSG_RESUME_FILE" = "Resume file %s";
"IDS_AUTH_RETRY" = "The password you have entered is invalid, please try again.";
"IDS_AUTH_TEXT" = "Please enter the session password that is displayed on your partner's computer.";
"IDS_AUTOMATIC_QUALITY_SELECTION" = "Automatic quality selection";
"IDS_CONFIRMATION" = "Confirmation";
"IDS_CONNECT_TO_OLD_TEAMVIEWER_CAPTION" = "Incompatible TeamViewer version";
"IDS_CONNECT_TO_OLDER_TEAMVIEWER" = "Could not create connection!\r\nYour partner's version of TeamViewer is not compatible with your version.\r\nPlease advise your partner to update to the current version of TeamViewer.";
"IDS_CUSTOM_QUALITY" = "Custom settings";
"IDS_EMPTYPASSWORD" = "Please enter your partner's password!";
"IDS_HELP_ALLOW_KEEPALIVE" = "Accept KeepAlive sessions from other users of the TeamViewer community.\r\n(May be disabled in commercial versions)\r\nThank you in the name of our users all over the world!";
"IDS_HELP_CONNECTIONLOG" = "Write details of all outgoing connections into a log file. This is required if you are using TeamViewer Manager.";
"IDS_HELP_DIRECTIN" = "Open port 80 (web server) and port 5938 for incoming connections. This may increase connection speed because the use of TeamViewer routers can be omitted.";
"IDS_HELP_HOST_PASSWORD" = "In contrast to receiving a dynamically created password every time TeamViewer is started, this will provide you with a static password.";
"IDS_HELP_HOST_PASSWORD2" = "Please enter the password a second time to confirm it.";
"IDS_HELP_HOST_SERVICE" = "TeamViewer will be registered as a system service and therefore automatically started when Windows starts. You will be able to establish a remote control session before logging onto Windows (We recommend this option when permanent access is indispensable).";
"IDS_HELP_HOST_SHUTDOWN" = "If this option is activated TeamViewer cannot be closed.";
"IDS_HELP_HOST_USEHOSTMODE" = "Use host mode.";
"IDS_HELP_IDENTITY" = "The screen name will be displayed in a variety of dialogs and helps your partner to identify you.";
"IDS_HELP_LOGFILE" = "Write important events/errors to a log file. This log file is placed in a special folder you can access by clicking \"Open log files...\".";
"IDS_HELP_PRES_SINGLEWINDOW" = "Only present one selected window. Enter the name of a windows you wish to present. Only this window will be transmitted to your partner.";
"IDS_HELP_REMOTE_DINPUT" = "Disable local input on the remote machine.\r\n\r\nIf this option is set, the user on the remote machine cannot use mouse and keyboard.";
"IDS_HELP_REMOTE_QUALITY" = "Adapt the display quality to your needs. A higher quality requires higher bandwidth.";
"IDS_HELP_REMOTE_SHOWREMOTECURSOR" = "You will see the remote mouse cursor when this option is active.";
"IDS_HELP_REMOTE_VIEWONLY" = "View your partner's desktop only. You won't be able to control the remote machine.";
"IDS_HELP_SEC_ACCEPTINCOMING" = "Enable your TeamViewer to receive connection requests from other users.";
"IDS_HELP_SEC_ADMIN" = "Only Windows administratiors are allowed to access the TeamViewer options.";
"IDS_HELP_SEC_ALLOWFILETRANS" = "Choose whether you want to allow file transfer to your machine in general. You can specify the security level if enabled.";
"IDS_HELP_SEC_ALLOWINPUT" = "Allow input from your partner when acting as a server. If unchecked your partner can only view your desktop, but not change anything.";
"IDS_HELP_SEC_DINPUT_ALLOWED" = "Allow your partner to disable local inputs and show a blank screen instead of the actual screen.";
"IDS_TB_ACTIONS_TITLE" = "Actions";
"IDS_FT_LOG_UPLOAD_CANCELLED" = "Upload from \"%1%\" to \"%2%\" aborted!  (%3% of %4% transmitted)";
"IDS_TB_VIEW_TITLE" = "View";
"IDS_FT_BUTTON_OVERWRITEALL" = "Overwrite all";
"IDS_TB_EXTRAS_TITLE" = "Extras";
"IDS_HELP_DIRECTLAN" = "Enables direct connections within a Local Area Network. This is useful for users without access to the internet or solely offering support in Local Area Networks.";
"IDS_FEEDBACK_TEXT" = "Hello,\r\n\r\nI want to give some feedback on TeamViewer.\r\nProblems:\r\n\r\nAdditional ideas and requests:\r\n\r\nMy system details (OS etc):\r\n\r\nRegards,\r\n";
"IDS_QS_EXPLANATION" = "\r\nPlease tell your partner the following\r\nID to connect to your desktop:";
"IDS_HELP_REMOTE_BLACKSCREEN" = "Show black screen on the remote machine if remote input is disabled.";
"IDS_STATUS_AUTHENTICATION_NOLANCONNECTION" = "This partner does not accept incoming LAN connections!";
"IDS_FT_LOG_DOWNLOAD_FILE" = "Download from \"%1%\" to \"%2%\" (%3%)";
"IDS_CONNECT_PROTOCOL_ERROR" = "Protocol negotiation failed. Please try again!";
"IDS_ACCESS_CONFIRMALL" = "After confirmation";
"IDS_CONNECT_CONNECTION_FAILED" = "TeamViewer connection failed";
"IDS_FT_LOG_CREATE_LOCAL_FOLDER" = "Create local folder \"%1%\"";
"IDS_ACCESS_DENYALL" = "Denied";
"IDS_FT_LOG_CREATE_REMOTE_FOLDER" = "Create remote folder \"%1%\"";
"IDS_ACCESS_CUSTOM" = "Custom settings";
"IDS_ACTIVE_MONITOR2" = "monitor";
"IDS_FT_LOG_RENAME_LOCAL_FILE" = "Rename local file \"%1%\" to \"%2%\"";
"IDS_HELP_PRES_MONITOR" = "Select the monitor you want to show to your partner.  During a connection you can change the monitor with the 'Toggle monitor' button.";
"IDS_HELP_SEC_SLIDER" = "Choose access mode for incoming connections by your partner";
"IDS_FT_LOG_RENAME_LOCAL_FOLDER" = "Rename local folder \"%1%\" to \"%2%\"";
"IDS_ADV_EXPORT_LABEL" = "Export all options to a *.ini file.";
"IDS_FT_LOG_RENAME_REMOTE_FILE" = "Rename remote file \"%1%\" to\" %2%\"";
"IDS_ADV_EXPORT" = "Export...";
"IDS_STOP_VPN" = "Stop VPN";
"IDS_START_VPN" = "Start VPN";
"IDS_VPN_RUNNING" = "VPN is running";
"IDS_VPN_STOPPED_LOCAL" = "VPN is stopped";
"IDS_VPN_STOPPED_REMOTE" = "VPN has been stopped by your partner";
"IDS_VPN_FAILED_LOCAL" = "Failed to establish a VPN connection!";
"IDS_VPN_FAILED_REMOTE" = "Failed to establish the VPN connection on your partners computer!";
"IDS_VPN_STOPPED" = "Press \"Start\" to begin the VPN connection";
"IDS_VPN_NOT_INSTALLED_LOCAL" = "The TeamViewer-VPN adapter is not installed on your computer!";
"IDS_VPN_NOT_INSTALLED_REMOTE" = "The TeamViewer-VPN adapter is not installed on your partner's computer!";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_HELP_MAIN_PARTNER_ID" = "Assign an alias to the selected ID.";
"IDS_SECURE_UAC_STRING" = "Your partner's desktop is no longer accessible.\n\nProbably you used a program that requires additional permissions. Please wait until your partner has granted these permissions.";
"IDS_ACCESS_DETAILS_CONFIRMALL_SERVER" = "You have to confirm all TeamViewer actions on the local computer.\r\nClick on 'Details' to view predetermined settings.";
"IDS_ACCESS_DETAILS_DENYALL_CLIENT" = "After your partner's confirmation you can view (but not control) the remote desktop.\r\nClick on 'Details' to view predetermined settings.";
"IDS_ACCESS_DETAILS_DENYALL_SERVER" = "After your confirmation your partner can view (but not control) your desktop.\r\nClick on 'Details' to view predetermined settings.";
"IDS_ACCESS_DETAILS_CUSTOM_CLIENT" = "Click on 'Configure' to edit custom settings regarding access control.";
"IDS_ACCESS_DETAILS_CUSTOM_SERVER" = "Click on 'Configure' to edit custom settings regarding access control.";
"IDS_ACCESS_CUSTOM_BUTTON" = "Configure...";
"IDS_SP_ERROR_SAVE_FAILED" = "Saving the session to %1% failed.\r\nA backup has been saved at %2%.";
"IDS_ADV_SHOW_REMOTE_CURSOR" = "Show your partner's cursor";
"IDS_ADV_SHOW_BLACKSCREEN" = "Enable black screen if partner input is deactivated.";
"IDS_ADV_LOG_EVENTS" = "Enable logging";
"IDS_ADV_GRP_LOGFILES" = "Log files";
"IDS_ADV_LOG_CONNECTIONS" = "Enable connection logging";
"IDS_ADV_CAT_NETWORK" = "Network";
"IDS_ADV_UDP" = "Enable UDP";
"IDS_ADV_KEEP_ALIVE" = "Accept KeepAlive sessions";
"IDS_ADV_HOMESERVER_LABEL" = "This option lets you determine a distinct TeamViewer Server. Option is only to be set in exceptional cases!";
"IDS_ADV_HOMESERVER" = "TeamViewer Server...";
"IDS_ADV_CAT_GENERAL" = "General";
"IDS_ADV_CACHE_PASSWORDS" = "Temporarily save connection passwords. Passwords will be deleted when shutting down TeamViewer";
"IDS_NOT_YET_IMPLEMENTED" = "Not yet implemented.\r\nPlease stand by for the final version to use this feature.";
"IDS_FT_LOG_UPLOAD_SKIP_IDENTICAL" = "Upload: Skip identical file \"%1%\"";
"IDS_CLOSE" = "Close";
"IDS_FT_LOG_RESUME_UPLOAD" = "Upload from \"%1%\" to \"%2%\" resumed (remaining %3% of %4% transmitted)";
"IDS_ACTIVE_MONITOR1" = "Active";
"IDS_SERVER_TB_QTY_DIALOG" = "Edit custom settings...";
"IDS_SERVER_TB_BACKGROUND" = "Remove wallpaper";
"IDS_FT_EMPTY_LOCAL_DESTINATION" = "Please select a destination folder on the local machine.";
"IDS_FT_LOG_DELETE_REMOTE_FILE" = "Delete remote file \"%1%\"";
"IDS_SERVER_TB_MONITOR" = "Monitor";
"IDS_SERVER_TB_QUALITY" = "Quality";
"IDS_SP_FINISHED" = "Finished playing %1%";
"IDS_FT_LOG_DOWNLOAD_CANCELLED" = "Download from \"%1%\" to \"%2%\" aborted!  (%3% of %4% transmitted)";
"IDS_HELP_MAIN_MODE_VPN_NOT_INSTALLED" = "VPN not possible. You either have to install the VPN-driver or grant access for VPN.";
"IDS_FT_LOG_UPLOAD_FILE" = "Upload from \"%1%\" to \"%2%\" (%3%)";
"IDS_SP_TITLE" = "Recorded Session: %s ==> %s - Date: %s";
"IDS_MAC_PROXY_AUTHENTIFICATION" = "Please enter username and password for the proxy server ";
"IDS_ALIAS_NOID_CAPTION" = "ID field empty";
"IDS_ALIAS_NOID_TEXT" = "ID field cannot be empty. Please enter an ID or hit cancel.";
"IDS_OPTIONS_TAB_ADVANCED" = "Advanced";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Control remote TeamViewer:";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Partner can control local TeamViewer:";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Disabling of remote input:";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Partner can disable local input:";
"IDS_ACCESS_CONTROLTYPE_FULLACCESS" = "Full Access";
"IDS_ACCESS_CONTROLTYPE_CONFIRMALL" = "Confirm all";
"IDS_ACCESS_CONTROLTYPE_DENYALL" = "View and show";
"IDS_REMOTE_LOGOFF" = "Remote Logoff";
"IDS_REMOTE_LOGOFF_ASK_FOR_CANCELATION" = "The current user is going to be logged off. If you want to prevent the user of logging off click Cancel";
"IDS_ADV_WARNING" = "Note";
"IDS_ADV_WARNINGTEXT" = "On this tab you can change advanced options.\nSome of those settings are critical for TeamViewer to work properly.\n\nPlease read the TeamViewer manual before you make any changes.";
"IDS_ADV_WARNING_ACCEPT" = "Show advanced options";
"IDS_HELP_PRES_CHANGEDIR" = "Turn this option off to prevent TeamViewer of switching sides during a presentation.\r\nThis is useful, when you don't want to get the chance to change anything on your partner's computer.";
"IDS_HELP_PRES_ALLOWPRES" = "Turn this option off to deny presentations in general.\r\nThis option is useful in combination with 'No incoming connections' in order to prevent that anybody may have a look on your desktop.";
"IDS_HELP_PRES_ALLOWPARTNERCONTROL" = "Turn this option off to prevent TeamViewer to activate your partner's input while doing a presentation.";
"IDS_ADV_INSTALL_VPN_LABEL" = "Install VPN driver (administrative privileges required).";
"IDS_HELP_UDP" = "Allow UDP connections to speed up your connections. Disable this if you experience frequent connection problems.";
"IDS_HOMEPAGE_LINK" = "http://www.teamviewer.com";
"IDS_PROPERTIES" = "Connection Options";
"IDS_INVITE_DEFAULTSUBJECT" = "TeamViewer Remote Control";
"IDS_INVITE_DEFAULTTEXT" = "Hello,\r\n\r\nPlease download the following software to start the remote control tool TeamViewer Quicksupport:\r\n\r\nhttp://www.teamviewer.com/download/version_6x/TeamViewerQS.exe\r\n\r\nRegards,\r\n\r\n";
"IDS_INFORMATION" = "Information";
"IDS_INVITE_MAXLENGTH" = "One of the fields exceeds the maximum length. Please shorten the text to fit the limitation.";
"IDS_MUTEX_DYNGATE_CAPTION" = "TeamViewer";
"IDS_MUTEX_DYNGATE_TEXT" = "An instance of DynGate is already running on this computer. Please close DynGate before starting TeamViewer.";
"IDS_MUTEX_TEAMVIEWER_CAPTION" = "TeamViewer";
"IDS_MUTEX_TEAMVIEWER_TEXT" = "Another instance of TeamViewer is already running. Please close this instance before restarting TeamViewer.";
"IDS_NO_INCOMING_CONNECTIONS" = "No incoming connections allowed";
"IDS_NO_SESSION_PASSWORD" = "Predefined";
"IDS_OPTIMIZE_QUALITY" = "Optimize quality";
"IDS_OPTIMIZE_SPEED" = "Optimize speed";
"IDS_OPTIONS_TAB_CUSTOMINVITATION" = "Custom invitation";
"IDS_ACCESS_ALLOWVPN" = "Allow VPN";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "You are currently recording the session.\r\nPlease stop recording to switch sides with your partner.";
"IDS_USERCHECK_ERROR" = "An error occured while trying to impersonate the specified user. ";
"IDS_USERCHECK_AUTHENTICATIONFAILED" = "Authentication failed. Either the user or password or domain you specified are incorrect. ";
"IDS_USERCHECK_NOADMIN" = "The user you have specified is not an administrator. Administrative privileges are required for this operation. ";
"IDS_ACCESS_DISABLEINPUTATSTART" = "On every session start";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Wait for the partner to confirm your request.\r\nAfter a maximum of 10 seconds you will get an answer";
"IDS_ASK_RC_ACCESS" = "Request full remote control access";
"IDS_TB_ACTIONS" = "Click to open the actions menu";
"IDS_TB_VIEW" = "Click to open the view menu";
"IDS_TB_EXTRAS" = "Click to open the extras menu";
"IDS_NO_USER_LOGGED_IN" = "The remote reboot was denied. \r\nThere is currently no user logged in. You have to log in before you can proceed. ";
"IDS_ACCESS_PRESENTATION" = "Presentation";
"IDS_ACCESS_ALLOWREMOTEREBOOT" = "Allow remote reboot";
"IDS_NO_MAILING_PROGRAM" = "Unable to find the default mailing program. \r\nPlease configure your mailing program. ";
"IDS_FT_LOG_RESUME_DOWNLOAD" = "Download from \"%1%\" to \"%2%\" resumed (remaining %3% of %4% transmitted)";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "The logged in user is not allowed to reboot the computer.";
"IDS_SP_PLAY" = "Play";
"IDS_SP_PAUSE" = "Pause";
"IDS_SP_STOP" = "Stop";
"IDS_REFRESH" = "Refresh";
"IDS_ACCESS_DETAILS_NO_OUTGOING_CONNECTIONS" = "You are not allowed to establish outgoing connections. ";
"IDS_HELP__PRESENTATION_ACCESSCONTROL" = "Choose access control mode for incoming connections (Default: Full access)";
"IDS_ACCESS_DETAILS_NO_INCOMING_CONNECTIONS_SERVER" = "All incoming connections will be refused.";
"IDS_HELP_MAIN_MODE_VPN" = "Establish a VPN connection to your partner";
"IDS_HELP_REMOTE_ACCESSCONTROL" = "Choose detailed access control settings for outgoing connections (Default: Full access).";
"IDS_ACCESS_VIEWANDSHOW" = "View and show";
"IDS_HELP_REMOTE_SLIDER" = "Choose access mode for outgoing connections to your partner";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Predetermined settings for allowing full access";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Predetermined settings for confirming all";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Predetermined settings for viewing and showing";
"IDS_ACCESS_DETAILS_CAPTION_PRESENTATION" = "Predetermined settings for presenting";
"IDS_ACCESS_CONTROLTYPE_FTFULLACCESS" = "Filetransfer full access";
"IDS_MESSAGEBOX_TIMERTEXT" = "\"%s\" will be returned in %s seconds.";
"IDS_ACCESS_NOACCESSCONTROL" = "Your partner's version does not support Access Control settings.";
"IDS_HELP_MAIN_MYID" = "This number identifies you. Tell your partner so he can connect to you.";
"IDS_FT_SRV_CLOSED_MANUALLY" = "File transfer session stopped!";
"IDS_BETA_TEXT" = "Hello,\r\n\r\nI want to give some feedback on the TeamViewer Beta.\r\nProblems:\r\n\r\nAdditional ideas and requests:\r\n\r\nMy system details (OS etc):\r\n\r\nRegards,\r\n";
"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Access Control";
"IDS_FT_STRING_PROCESS" = "%s file \"%s\"\r\n (%s of %s)";
"IDS_FT_STOPPED_BY_USER" = "File transfer was stopped by your partner!";
"IDS_FT_STRING_REMOTEMACHINE" = "Remote machine";
"IDS_SP_CLOSE" = "Close SessionPlayer";
"IDS_FT_STRING_REMOTEMACHINEPROCESS" = "Remote machine (processing your request...)";
"IDS_FT_STOPPED" = "File transfer stopped";
"IDS_FT_STRING_LOCALMACHINE" = "Local machine";
"IDS_ACCESS_CONFIRMATIONOK" = "Your partner did confirm your query:\r\n";
"IDS_HELP_GENERAL_TRAY" = "Minimize TeamViewer to a tray icon near your system clock instead of a taskbar entry.";
"IDS_FT_SRV_MSG_DENIED" = "File transfer request from %1% denied!";
"IDS_HELP_GENERAL_OPENLOGFILES" = "Click here to access the TeamViewer event- and connection log files.";
"IDS_ACCESS_CONFIRMATIONNOTOK" = "Your partner did not confirm your query ";
"IDS_HELP_GENERAL_PROXY" = "Opens a dialog in order to configure proxy settings. If you are not able to establish connections you may have to enter your proxy data manually.";
"IDS_FT_SRV_MSG_ALLOWED" = "File transfer request from %1% allowed";
"IDS_HELP_GENERAL_HOMESERVER" = "Setting up a Homeserver is required only if you are asked to.";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Do you want to grant your partner access to change directions?";
"IDS_HELP_GENERAL_NOAUTOSTART" = "TeamViewer won't start automatically if \"No autostart\" is set.";
"IDS_ACCESS_CONFIRMFOR" = "Confirm access for ";
"IDS_HELP_GENERAL_AUTOSTARTPWD" = "Autostart TeamViewer requires you to predefine a password on \"Security\"-Tab.";
"IDS_FT_CLOSETEXT" = "Close";
"IDS_HELP_REMOTE_QUALITYCUSTOM" = "Customize the quality options in more detail.";
"IDS_ACCESS_FOLLOWINGSETTINGS" = "The security settings on the remote computer restrict access to some TeamViewer functions. You will have the following access rights:";
"IDS_HELP_REMOTE_WALLPAPER" = "Removes the wallpaper on your partner's computer during the remote session";
"IDS_ACCESS_FILETRANSFERACCESS" = "File transfer access";
"IDS_HELP_PRES_WALLPAPER" = "Removes your own wallpaper while presenting to your partner.";
"IDS_FT_STOP_FT" = "Stop file transfer!";
"IDS_HELP_SEC_FTNOQUERY" = "Allow file transfer without the need of further confirmations.";
"IDS_ACCESS_REMOTECONTROLACCESS" = "Remote control access";
"IDS_HELP_SEC_FTQUERY" = "Be asked whether you want to permit file transfer or not if requested. You will be asked for further file operations too.";
"IDS_FT_TRANSFER_BEGINS" = "Transfer begins.";
"IDS_FT_ALLOWALL" = "Allow all";
"IDS_ACCESS_DISABLEREMOTEINPUT" = "Disable remote input";
"IDS_PAUSE" = "Freeze presentation screen";
"IDS_FT_ILLEGAL_PATH" = "Illegal path!";
"IDS_RESUME" = "Resume presentation";
"IDS_ACCESS_CHANGESIDESALLOWED" = "Change sides allowed";
"IDS_FT_SERVERRESET" = "Server has been reseted.";
"IDS_FILETRANSFERISRUNNING" = "A file transfer is running.\r\nPlease abort the file transfer to switch sides with your partner.";
"IDS_FT_DRIVE" = "Logical Drive";
"IDS_ACCESS_CONTROLREMOTETV" = "Control remote TV";
"IDS_FT_SRV_MSG_FOLDER_CREATED" = "New folder created %s";
"IDS_FT_LOG_DELETE_LOCAL_FOLDER" = "Delete local folder \"%1%\"";
"IDS_FT_SRV_MSG_FOLDER_DELETED" = "Folder deleted %s";
"IDS_ACCESS_GRANTPARTNERACCESSTO" = "Do you want to grant your partner access ";
"IDS_FT_SRV_MSG_OBJECT_RENAMED" = "Object renamed from \"%s\" to \"%s\"";
"IDS_FT_LOG_DELETE_LOCAL_FILE" = "Delete local file \"%1%\"";
"IDS_FT_SRV_MSG_SKIP" = "Skip file %s";
"IDS_ACCESS_CLIENT" = "Client";
"IDS_FT_SRV_MSG_SKIPALL" = "Skip all files";
"IDS_FT_LOG_DELETE_ERROR" = "Error while deleting \"%1%\"";
"IDS_FT_SRV_MSG_WRITE_FILE" = "Write file %s";
"IDS_ACCESS_SERVER" = "Server";
"IDS_FT_SRV_MSG_FILE_DELETED" = "File deleted %s";
"IDS_FT_LOG_DELETE_REMOTE_FOLDER" = "Delete remote folder \"%1%\"";
"IDS_FT_SRV_MSG_SEND_FILE" = "Send file %s";
"IDS_ACCESS_FULLACCESS" = "Allowed";
"IDS_FT_SRV_MSG_STARTED" = "File transfer started for partner %d";
"IDS_FT_LOG_RENAME_REMOTE_FOLDER" = "Rename remote folder \"%1%\" to \"%2%\"";
"IDS_ADV_IMPORT" = "Import...";
"IDS_ADV_IMPORT_LABEL" = "Import options from a *.ini file.";
"IDS_ACCESS_DIALOGCLIENTHASNOAC" = "Your partner has an old version of Teamviewer, which does not support Access Control.\r\nYou can only choose if you want to grant him Full access, no access or cancel the connection.";
"IDS_NO_OUTGOING_CONNECTIONS" = "No outgoing connections allowed";
"IDS_ACCESS_DETAILS_BUTTON" = "Details...";
"IDS_ACCESS_DETAILS_FULLACCESS_CLIENT" = "Full access to your partner's PC will be granted. \r\nClick on 'Details' to view predetermined settings.";
"IDS_ACCESS_DETAILS_FULLACCESS_SERVER" = "Your partner gains full access to your PC when connected. Click on 'Details' to view predetermined settings. ";
"IDS_ACCESS_DETAILS_CONFIRMALL_CLIENT" = "Your Partner has to confirm all TeamViewer actions on the remote computer. \r\nClick on 'Details' to view predetermined settings.";
"IDS_HELP_ACCESS_DETAILSBUTTON" = "You can view all details about the chosen Access Control type here.\r\nIf you want to edit these settings you will have to move the slider to \"Custom\".";
"IDS_HELP_ACCESS_CONFIGUREBUTTON" = "You can edit all details of the custom settings here.\r\nThe changes only apply to the custom settings and will be stored, even when you choose another slider setting.";
"IDS_ADV_CAT_IMPORTEXPORT" = "Import / Export Options";
"IDS_SP_ERROR_OPEN_FAILED" = "The session player file %1% could not be opened.";
"IDS_REMOTE_REBOOT_ASK_FOR_CANCELATION" = "The system is going to reboot. If you want to prevent the computer from rebooting click Cancel";
"IDS_NOCONNECTION_CAPTION" = "No connection to master - TeamViewer could not be activated!\r\n\r\nPlease make sure you are connected to the internet.";
"IDS_INIT_DOWNLOAD" = "Initializing download - Please wait!";
"IDS_FT_LOG_DOWNLOAD_SKIP_IDENTICAL" = "Download: Skip identical file \"%1%\"";
"IDS_SERVER_TB_QTY_QUALITY" = "Optimize quality";
"IDS_INIT_UPLOAD" = "Initializing upload - Please wait!";
"IDS_SERVER_TB_QTY_CUSTOM" = "Custom settings";
"IDS_HELP_MAIN_MYPWD" = "Tell the password to your partner to grant access to your computer.";
"IDS_HELP_MAIN_PARTNERID" = "Enter your partner's ID, select a session mode and click 'Connect to partner' to create a connection.";
"IDS_HELP_MAIN_MODE_REMOTE" = "Control your partner's machine.";
"IDS_HELP_MAIN_MODE_PRESENTATION" = "Present your desktop to your partner.";
"IDS_HELP_MAIN_MODE_FILETRANSFER" = "Send or receive files to/from your partner.";
"IDS_HELP_MAIN_CONNECT" = "Click to establish a connection to your partner via the given ID.";
"IDS_HELP_MAIN_STATUS" = "Shows your current connection status and important messages.";
"IDS_HELP_MAIN_BETA" = "Send us your opinion of the TeamViewer Beta version.";
"IDS_HELP_MAIN_NOINCOMMING" = "Incomming connections are disabled. Nobody will be able to connect to your computer.";
"IDS_FT_ASK_DELETE_ITEMS" = "Do you really want to delete %1% objects?";
"IDS_FT_DELETE_FILES_CAPTION" = "Delete files";
"IDS_FT_ABORT_OPERATION" = "Do you really want to abort the current operation?";
"IDS_FT_LOG_FOLDER_CHANGE" = "Folder changed on remote machine.\t%s";
"IDS_FT_INVALID_FOLDER_NAME" = "The folder \"%1%\" could not be created! Do not use the characters  :*?\"<>|.";
"IDS_FT_ERROR_CREATE_FOLDER" = "The folder \"%s\" could not be created: %s";
"IDS_FT_INVALID_FILENAME" = "The filename contains invalid characters.\t%s";
"IDS_FT_ERROR_RENAME" = "Could not rename %s. %s";
"IDS_SERVER_TB_OPTIONS" = "Connection Info...";
"IDS_SP_PLAYING" = "Playing file %1%";
"IDS_FT_BUTTON_DELETE_LOCAL" = "Local delete";
"IDS_FT_BUTTON_DELETE_REMOTE" = "Remote delete";
"IDS_FT_BUTTON_CREATE_FOLDER_LOCAL" = "Create local folder";
"IDS_FT_BUTTON_CREATE_FOLDER_REMOTE" = "Create remote folder";
"IDS_FT_ERROR_REMOVE_FOLDER" = "Could not delete %s. %s";
"IDS_FT_ERROR_WHILE_DELETING" = "One or more errors occured. For more information see the file transfer event log.";
"IDS_FT_FT_IS_RUNNING" = "A file transfer is running. Do you really want to cancel?";
"IDS_FT_BUTTON_RETRY" = "Retry";
"IDS_FT_FILE_ALREADY_EXISTS" = "A file with name \"%s\" already exists.\r\nLocal file: %s (%s)\r\n\tModified on: %s\r\n\r\nRemote file: %s (%s)\r\n\tModified on: %s\r\n\r\nWhat would you like to do?";
"IDS_FT_BUTTON_OVERWRITE" = "Overwrite";
"IDS_FT_BUTTON_SKIP" = "Skip";
"IDS_FT_BUTTON_RESUME" = "Resume";
"IDS_FT_BUTTON_SKIPALL" = "Skip all";
"IDS_FT_ERROR_WRITE_FAILED" = "The file \"%s\" could not be written.\r\n\r\nError: (%d) %s\r\n\r\nWhat would you like to do?";
"IDS_RETRY" = "Retry";
"IDS_FT_ERROR_OPEN_FAILED" = "The file \"%s\" could not be opened for write access\r\n\r\nError: (%d) %s\r\n\r\nWhat would you like to do?";
"IDS_FT_MSG_DEFAULT" = "No description could be retrieved.";
"IDS_FT_MSG_RESUME" = "The file transfer could not be resumed on the server.";
"IDS_FT_MSG_SYSTEM_ERROR" = "The file system reported an error.";
"IDS_FT_ERROR_GENERAL_REMOTE" = "There was an error on the server for the file\r\n \"%s\"\r\n\r\nError: %s\r\nAdditional information: (%d) %s\r\n\r\nWhat would you like to do?";
"IDS_FT_ERROR_FILE" = "There was an error for the file\r\n \"%s\"\r\n\r\nError: (%d)%s";
"IDS_SERVER_TB_QTY_AUTO" = "Auto select";
"IDS_ACCESS_CONTROLTYPE_FTCONFIRMALL" = "Filetransfer confirm all";
"IDS_ACCESS_CONTROLTYPE_VPNFULLACCESS" = "VPN full access";
"IDS_ACCESS_CONTROLTYPE_VPNCONFIRMALL" = "VPN confirm all";
"IDS_HELP_PRESENTATION_ACCESSCONTROL" = "Special access control settings for presentation-mode";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTFT" = "Your partner did not confirm your query to start filetransfer.";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Your partner did not confirm your query for remote control.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Your partner did not confirm your query to change sides.";
"IDS_ACCESS_NOCONFIRMATION_TOCONTROLREMOTETV" = "Your partner did not confirm your query to control remote TeamViewer.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Your partner did not confirm your query to disable remote input.";
"IDS_ACCESS_NOCONFIRMATION_TOSTARTVPN" = "Your partner did not confirm your query to start VPN.";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTFT" = "Do you want to grant your partner access to start filetransfer?";
"IDS_ACCESS_ASKCONFIRMATION_FORREMOTECONTROL" = "Do you want to grant your partner access for remote control?";
"IDS_ACCESS_ASKCONFIRMATION_TOCHANGESIDES" = "Do you want to grant your partner access to change sides?";
"IDS_ACCESS_ASKCONFIRMATION_TOCONTROLREMOTETV" = "Do you want to grant your partner access to control your TeamViewer?";
"IDS_ACCESS_ASKCONFIRMATION_TODISABLEINPUT" = "Do you want to grant your partner access to disable input on your computer?";
"IDS_ACCESS_ASKCONFIRMATION_TOSTARTVPN" = "Do you want to grant your partner access to start VPN?";
"IDS_FT_RENAME_DENIED" = "Renaming was denied on the remote machine.";
"IDS_FT_SELECTION_OBJECTS" = "%1% object(s) selected";
"IDS_FT_SERVER_DELETE_DENIED" = "The following %d object(s) are about to be deleted from \"%s\":\r\n%sDo you want to allow it?";
"IDS_FT_SERVER_DOWNLOAD_DENIED" = "The following %d object(s) are about to be copied into \"%s\":\r\n%sDo you want to allow it?";
"IDS_FT_ERROR_FOLDERNOTFOUND" = "The folder \"%s\" could not be found.";
"IDS_FT_FILETRANSFER_LOCAL_DENIED" = "File transfer could not be started because it is denied on the local machine. Please contact your administrator.";
"IDS_FT_READING_FOLDER" = "Reading folder content. Please wait...";
"IDS_FT_TOOLTIP_REFRESH" = "Refresh the filelist (F5)";
"IDS_SERVER_TB_DESKTOP" = "Show whole desktop";
"IDS_STATUS_WAITFORAUTH" = "Awaiting authentication";
"IDS_FT_UNKNOWN_DATE2" = "(invalid date)";
"IDS_ILLEGALID" = "The ID you entered is invalid. Please doublecheck the ID with your partner.";
"IDS_SERVER_TB_WINDOW" = "Show single window";
"IDS_STATUS_CONNECTIONFAILED" = "Connection failed. See details for more information";
"IDS_FT_SELECTED_OBJECTS" = "%d object(s) selected";
"IDS_ENABLE_INPUT" = "Enable remote input";
"IDS_SERVER_TB_PAUSE" = "Pause presentation";
"IDS_INVITE_DEFAULTTEXT_FREE" = "Hello,\r\n\r\nPlease download the following software to start the remote control tool TeamViewer Quicksupport:\r\n\r\nhttp://www.teamviewer.com/download/version_6x/TeamViewerQS.exe\r\n\r\nRegards,\r\n\r\n";
"IDS_STATUS_AUTHENTICATION_NOINCOMMING" = "This partner does not accept incoming connections!";
"IDS_FT_SERVER_NEW_FOLDER_DENIED" = "The folder \"%s\" is about to be created. Do you want to allow it?";
"IDS_SERVER_TB_CONTINUE" = "Resume presentation";
"IDS_FT_SERVER_RENAME_DENIED" = "The object \"%s\" is about to be renamed into \"%s\". Do you want to allow it?";
"IDS_DISABLE_INPUT" = "Disable remote input";
"IDS_STATUS_INCOMPATIBLE" = "Incompatible TeamViewer versions";
"IDS_CAD" = "Ctrl + Alt + Del";
"IDS_SERVER_TUNING" = "Server tuning";
"IDS_STATUS_AUTHENTICATIONCANCELED" = "Authentication canceled";
"IDS_STATUS_AUTHENTICATIONREJECTED" = "Authentication rejected";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Show all monitors";
"IDS_FT_SERVER_SESSION_DENIED" = "Your partner requests file transfer permission. Do you want to allow file transfer?";
"IDS_HOUR_HOURS" = "hour(s)";
"IDS_DAYS_DAY" = "day(s)";
"IDS_SEC_SECS_SHORT" = "sec(s)";
"IDS_SERVER_TB_SHOWMONITOR1" = "Show monitor 1";
"IDS_FT_SERVER_UPLOAD_DENIED" = "The following %d object(s) are about to be copied from \"%s\":\r\n%sDo you want to allow it?";
"IDS_SERVER_TB_SHOWMONITOR2" = "Show monitor 2";
"IDS_FT_TOOLTIP_ROOT" = "Browse to drives (Ctrl+Backspace)";
"IDS_SERVER_TB_SHOWMONITOR3" = "Show monitor 3";
"IDS_FT_TOOLTIP_SEND_LOCAL" = "Send selected object(s) to remote machine (F11)";
"IDS_SERVER_TB_SHOWMONITOR4" = "Show monitor 4";
"IDS_FT_TOOLTIP_SEND_REMOTE" = "Send selected object(s) to local machine (F11)";
"IDS_SERVER_TB_DIRCHANGE" = "Switch sides with partner";
"IDS_FT_TOOLTIP_UP" = "Browse to parent folder (Backspace)";
"IDS_SERVER_EXTRAS" = "Extras";
"IDS_FT_UPLOAD_DENIED" = "The upload was denied on the remote machine.";
"IDS_SERVER_CONNECTIONS" = "Active connection:";
"IDS_MIN_MINS_SHORT" = "min(s)";
"IDS_PROXY_SETTINGS" = "Proxy Settings";
"IDS_CHAT" = "Chat";
"IDS_CONNECTION_REQUESTED_CAPTION" = "Already connecting";
"IDS_FT_TOOLTIP_DELETE" = "Delete selected object(s) (DEL)";
"IDS_FTRANS" = "File Transfer";
"IDS_FT_TOOLTIP_NEW_FOLDER" = "Create a new folder";
"IDS_SW" = "Select single window";
"IDS_FT_ALLOW" = "Allow";
"IDS_DIRCHANGE" = "Switch sides with partner";
"IDS_FT_DENY" = "Deny";
"IDS_FULLSCREEN" = "Toggle full screen";
"IDS_FT_DOWNLOAD_DENIED" = "The download was denied on the remote machine.";
"IDS_SERVER_TB_QTY_SPEED" = "Optimize speed";
"IDS_FT_DELETE_DENIED" = "Deletion was denied on the remote machine.";
"IDS_DESKTOP" = "Show full desktop";
"IDS_FT_FILETRANSFER_DENIED" = "The file transfer could not be started because it was denied on the remote machine.";
"IDS_FT_NEW_FOLDER_DENIED" = "The new folder could not be created on the remote machine because the creation was denied.";
"IDS_REMOTE_REBOOT" = "Remote Reboot";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_INFO" = "Access Control Info";
"IDS_SERVER_TB_IP" = "Partner IP:";
"IDS_STATUS_AUTHENTICATED" = "Authentication accepted";
"IDS_STATUS_AUTHENTICATING" = "Authenticating...";
"IDS_STATUS_CONNECTTOPARTNER" = "Connecting to partner...";
"IDS_STATUS_INCOMINGCONNECTION" = "Incoming connection...";
"IDS_STATUS_AUTHENTICATIONFAILED" = "Authentication failed";
"IDS_STATUS_NOTCONNECTED" = "Not ready. Please check your connection";
"IDS_STATUS_READY" = "Ready to connect (secure connection)";
"IDS_STATUS_SECURITY" = "Setting up secure connection...";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/help/support.aspx";
"IDS_TELL_A_FRIEND" = "Hello,\r\n\r\nI have been successfully working with a new software called TeamViewer that allows me to connect to the desktop of anyone on the Internet within a few seconds. It also works the other way round so I can present the things on my computer screen to someone else. In my opinion it is a perfect tool to:\r\n\r\n* Remote control a computer anywhere on the Internet (also behind firewalls)\r\n* Present your own products, software and solutions to someone over the Internet.\r\n\r\nIt's really a cool thing and might also be valuable for you. Just try it out for free:\r\n\r\nhttp://www.teamviewer.com\r\n\r\nRegards,\r\n";
"IDS_TEST_INVITATION" = "An e-mail will be created in your default mail client. Do you want to continue?";
"IDS_WARNING" = "WARNING";
"IDS_YES" = "Yes";
"IDS_CONNECTION_REQUESTED_TEXT" = "TeamViewer is already trying to establish a connection. Please try again when this connection has been established.";
"IDS_CANCEL" = "Cancel";
"IDS_OK" = "OK";
"IDS_FT_CLOSE_MODAL_DIALOGS" = "Please close all open dialog boxes before shutting down the connection.";
"IDS_ATTENTION" = "Attention please";
"IDS_ERROR" = "Error";
"IDS_ERROR_MESSAGE" = "Error message";
"IDS_SERVER_TB_CHAT" = "Chat";
"IDS_FT_CONNECTED_TO" = "File transfer to";
"IDS_FT_SELECT_FILES_ERROR" = "Please select files and/or folders to be transfered.";
"IDS_FT_EMPTY_REMOTE_SELECTION" = "Please select a destination folder on the remote machine.";
"IDS_FT_NO_DRIVES_TRANSFER" = "These drives or folders cannot be transfered.";
"IDS_FT_EMPTY_LOCAL_SELECTION" = "Please select the files and/or folders to be copied.";
"IDS_FT_INVALID_REMOTE_SELECTION" = "Please open a valid destination folder on the remote machine.";
"IDS_FT_EMPTY_DELETE_SELECTION" = "Please select the files and/or folders to be deleted.";
"IDS_FT_INVALID_DELETE_SELECTION" = "Drives or root folders cannot be deleted.";
"IDS_FT_MSG_SYSTEM_REPORT" = "The file system on the server reported an error: %s";
"IDS_FT_MSG_SERVER_ERROR" = "There was an internal error during processing the command. The command was discarded.";
"IDS_FT_MSG_SERVER_ERROR_COMMAND" = "Error while processing command. Server reports: %s";
"IDS_FT_MSG_CONNECTION_CLOSED" = "File transfer connection is closed.";
"IDS_FT_SRV_MSG_REJECT_PATH" = "The following file was rejected/ignored because it does not belong to the shared folders:";
"IDS_FT_SRV_MSG_PROCESS_FT" = "Processing file transfer...";
"IDS_FT_SRV_MSG_ABORT_FT" = "File transfer was aborted on users request";
"IDS_FT_SRV_MSG_PROCESS_FINISHED" = "File transfer finished.";
"IDS_FT_SRV_MSG_SERVER_START" = "Server started successfully";
"IDS_FT_SRV_MSG_SERVER_END" = "File transfer server shut down.";
"IDS_FT_SRV_MSG_ERROR_INVALID_PATH" = "A file transfer request was received but the path does not exist or is not a folder.";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER_DENIED" = "Access to the folder \"%s\" was denied because it is not shared. %s";
"IDS_FT_SRV_MSG_ERROR_GET_FOLDER" = "The folder \"%s\" could not be opened. %s";
"IDS_FT_STRING_ROOTS" = "<root drives>";
"IDS_FT_SRV_MSG_FOLDER_CHANGED" = "Views folder ";
"IDS_TEAMVIEWER_HTA_TEXT" = "<html><head><HTA:APPLICATION ID=\"oHTA\" ICON=\"http://www.teamviewer.com/favicon.ico\" BORDER=\"dialog\" CAPTION=\"yes\" MAXIMIZEBUTTON=\"no\" MINIMIZEBUTTON=\"no\" NAVIGABLE=\"no\" CONTEXTMENU=\"no\" INNERBORDER=\"no\" SCROLL=\"no\"/> <title>TeamViewer</title> <script language=\"javascript\">window.resizeTo(500, 550); window.moveTo((window.screen.availWidth-500)/2, (window.screen.availHeight-550)/2);</script></head><frameset rows=\"*\"><frame scrolling=\"no\" src=\"http://www.teamviewer.com/company/shutdown.aspx\"></frameset></html>";
"IDS_OPTIONS_TAB_GENERAL" = "General";
"IDS_SP_BACK" = "Jump back";
"IDS_PRES_ALL_MONITORS" = "All monitors";
"IDS_OPTIONS_TAB_PRESENTATION" = "Presentation";
"IDS_OPTIONS_TAB_REMOTECONTROL" = "Remote control";
"IDS_OPTIONS_TAB_SECURITY" = "Security";
"IDS_PASSWORD_INSECURE" = "Warning: Your password is not secure.\r\nUse at least 6 different characters.";
"IDS_PASSWORD_NOT_SET_CAPTION" = "No password set";
"IDS_PASSWORD_NOT_SET_TEXT" = "TeamViewer needs you to predefine a password to be started with Windows. Please set this password in the 'General settings'";
"IDS_PASSWORD_VERIFY_ERROR_TEXT" = "The password could not be verified. Make sure both passwords match.";
"IDS_PROPERTIES_CAPTION" = "TeamViewer Options";
"IDS_RESET_INVITATION" = "Do you really want to reset the invitation subject and message?";
"IDS_SP_FORWARD" = "Jump forward";
"IDS_NOCONNECTION_TEXT" = "Please check your internet connection.\r\nMost likely you use a proxy server and you have to enter the proper information in the options dialog.";
"IDS_ADV_AUTORECORD_RM" = "Automatically start SessionRecorder when beginning remote control session.";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Access Control Confirmation";
"IDS_FT_STRING_FOLDER" = "Folder";
"IDS_FT_BUTTON_FINISHED" = "Finished";
"IDS_FT_STRING_MOVE" = "Move";
"IDS_FT_STRING_COPY" = "Copy";
"IDS_FT_STRING_DELETE_STATUS" = "%s %d of %d file(s)\r\n%s of %s";
"IDS_FT_STRING_REMOVE_FILE" = "Deleting file \"%s\"";
"IDS_SERVER_TB_DINPUT" = "Disable remote input";
"IDS_FT_STRING_DOWNLOAD_FROM" = "Download files from";
"IDS_FT_STRING_UPLOAD_TO" = "Upload files to";
"IDS_FT_STRING_REMOVE_ITEMS" = "Delete objects on";
"IDS_FT_HEADER_NAME" = "Name";
"IDS_FT_HEADER_TYPE" = "Type";
"IDS_FT_HEADER_SIZE" = "Size";
"IDS_FT_HEADER_MODIFIED" = "Modified";
"IDS_FT_MSG_CONNECTION_ESTABLISHED" = "The connection has been established successfully.";
"IDS_FT_MSG_FOLDER_ACCESS_DENIED" = "The access was denied because the specified directory is not public.";
"IDS_ADV_INSTALL_VPN" = "Install VPN";
"IDS_ADV_CAT_VPN" = "VPN-driver";
"IDS_PRESENTATION_PARTNER_OLD_VERSION_CHANGEDIR" = "Switching sides not possible, because your partner has an old version of TeamViewer.\r\nUpdate you partner's version to switch sides during presentations.";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Partner has old version of TeamViewer";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION" = "Your partner uses an old version of TeamViewer. Some features may not be available.\r\nUpdate you partner's version to use all features.";
"IDS_CHANGEDIR_PLEASE_STOP_VPN" = "A VPN-connection is running with that partner.\r\nPlease abort the VPN-connection with that partner to switch sides.";
"IDS_ADV_UNINSTALL_VPN_LABEL" = "Uninstall VPN driver (administrative privileges required)";
"IDS_ADV_UNINSTALL_VPN" = "Extras";
"IDS_STRING_ERR_SAVE_REG" = "Error while writing to registry!";
"IDS_STATUS_MSG_NOROUTE_KeepAliveTimeout" = "TeamViewer timeout on partner computer.\r\n\r\nThe partner's connection to the TeamViewer server has been stopped due to a timeout in TeamViewer Free.\r\nThe licensed TeamViewer versions allow unlimited timeout, please check out the TeamViewer website for more information.";
"IDS_CLOSE_STARTDLG_FIRST_ERROR" = "Please close the start dialog first.";
"IDS_ERROR_ERROR" = "Error";
"IDS_UPDATE_INFO_TITLE" = "Notification";
"IDS_UPDATE_INFO" = "A newer release for TeamViewer is available. We recommend an update.";
"IDS_UPDATE_LINK" = "Download new release";
"IDS_ERROR_LINK" = "More info";
"IDS_CLOSE_OPTIONSDLG_FIRST_ERROR" = "Please close the options dialog.";
"IDS_DBERROR" = "No connection to server database.\r\nTeamViewer cannot be started.";
"IDS_ERROR_HTTP_CONNECT" = "Error %d on connect!\r\n\r\n %s";
"IDS_ERROR_HTTP_CONNECT2" = "Error on connect:\r\n\r\nUnexpected response from server, status code %s";
"IDS_ERROR_HTTP_CONNECT2_SHOWLINK" = "Server response";
"IDS_NO_CONNECTION_TO_MASTER_ERROR" = "No connection to master - TeamViewer could not be activated!\r\n\r\nPlease make sure you are connected to the internet.";
"IDS_NO_CONNECTION_TO_PARTNER_ERROR" = "No connection to partner %s!\r\n\r\n%s";
"IDS_INSTALL_SERVICE_ERROR" = "TeamViewer Service could not be installed.";
"IDS_CONNECT" = "Connecting";
"IDS_SERVICE_INSTALLED" = "TeamViewer service has been installed successfully.";
"IDS_SERVICE_REMOVED" = "The registration for TeamViewer has been removed successfully.";
"IDS_CONNECT_TO_CLIENT" = "Connect to TeamViewer - client %s ?";
"IDS_CONNECT_THROUGH_PORT" = "Connect to %s through port %d ?";
"IDS_ROVNC_APPLICATION" = "TeamViewer";
"IDS_CONNECTION_COULD_NOT_BE_ESTABLISHED_ERROR" = "Could not establish connection to:    ";
"IDS_ACCEPT_ALWAYS" = "accept always";
"IDS_ACCEPT_CONNECT" = "accept while requesting";
"IDS_ACCEPT_NEVER" = "deny always";
"IDS_NO_CONNECTION_TO_SERVER_ERROR" = "No connection to server - TeamViewer could not be activated!\r\n\r\nThe selected TeamViewer server is not running or cannot be contacted.\r\nPlease contact your system admin or change the server setting in TeamViewer options.";
"IDS_STATUS_MSG_NOROUTE_WrongPassword" = "Server authentication failed.\r\n\r\nPlease check the server password in TeamViewer options.";
"IDS_ERROR_OLD_IE" = "TeamViewer requires Internet Explorer 5.0 or newer, the program might not run without problems.\n";
"IDS_ERROR_CAPTION" = "Error";
"IDS_WRONG_MAJORVERSION_ERROR" = "A connection could not be established because your TeamViewer version is outdated. Please install an update and retry.";
"IDS_WRONG_PARTNER_MAJORVERSION_ERROR" = "The connection could not be made because your partner is running an old TeamViewer version that needs to be updated.";
"IDS_STR_ERROR_LOAD_STRING" = "A needed string resource '%d' could not be loaded. (%d)";
"IDS_STATUS_TIMEOUT_TITLE" = "Connection will soon time out!";
"IDS_STATUS_TIMEOUT" = "Timeout in";
"IDS_STATUS_TIMEOUT_SEC" = "Seconds";
"IDS_STATUS_TIMEDOUT_TITLE" = "Session timeout!";
"IDS_STATUS_TIMEDOUT" = "Your TeamViewer session has timed out and will be closed.";
"IDS_STATUS_CONNECTTOMASTER" = "Activating TeamViewer...";
"IDS_STATUS_CONNECTEDTOMASTER" = "TeamViewer activated!";
"IDS_STATUS_MSG_MASTERMODE_KEEPALIVE" = "Mode: Keep-Alive";
"IDS_STATUS_MSG_MASTERMODE_WAITFORCONNECT" = "Mode: Wait for connect";
"IDS_STATUS_MASTERNOTFOUND" = "TeamViewer activation failure!";
"IDS_STATUS_REQUESTROUTE" = "Requesting route...";
"IDS_STATUS_NOROUTE" = "No route to partner!";
"IDS_LICENSE_TYPE_FREE" = "Free";
"IDS_STATUS_NOROUTE_Error" = "Could not connect to partner.";
"IDS_STATUS_MSG_NOROUTE_Unknown" = "Reason unknown.";
"IDS_STATUS_MSG_NOROUTE_ConnectFailed" = "Partner could not be contacted at the given network address.";
"IDS_STATUS_MSG_NOROUTE_WaitforConnectFailed" = "Partner did not connect.\r\nThe partner was expected to initiate a socket connection to our computer which was not received.";
"IDS_STATUS_MSG_NOROUTE_LoggedOut" = "TeamViewer not running on partner computer.";
"IDS_STATUS_MSG_NOROUTE_DenyIncoming" = "Partner does not accept connections.\r\nPartner`s security settings do not allow incoming connections when the connection dialog is closed.";
"IDS_STATUS_MSG_NOROUTE_IdNotFound" = "The TeamViewer ID %s you have entered does not exist.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveLost" = "A connection to the requested partner could not be established.\r\n\r\nPlease check TeamViewer and the Internet connection on your partner's computer.";
"IDS_STATUS_MSG_NOROUTE_KeepAliveInactive" = "Partner is not connected to TeamViewer server.\r\nThe partner can only be contacted when connected to the TeamViewer server. Please make sure partner`s connection dialog is open.";
"IDS_STATUS_CONNECTING" = "Connecting partner...";
"IDS_STATUS_MSG_CONNECTING_CONNECTTO" = "Connect over ";
"IDS_STATUS_MSG_CONNECTING_WAITFORCONNECT" = "Wait for connect";
"IDS_STATUS_CONNECTED" = "Connected to partner!";
"IDS_STATUS_MSG_CONNECTED_LAN" = "Internal LAN connection";
"IDS_STATUS_MSG_CONNECTED_EXTERNALOUT" = "External connection (outgoing)";
"IDS_STATUS_MSG_CONNECTED_EXTERNALIN" = "External connection (incoming)";
"IDS_STATUS_ENCRYPT_TITLE" = "Security notice";
"IDS_STATUS_MSG_NOROUTE_NoServer" = "The destination server is unavailable.";
"IDS_STATUS_ENCRYPT_NOTAVAILABLE" = "Your partner does not accept secure sessions.";
"IDS_STATUS_ENCRYPT_ACTIVATED" = "Secured session activated. All data traffic is encrypted.";
"IDS_TIMEOUT_TITLE" = "Session timeout";
"IDS_TIMEOUT_MSG" = "Your TeamViewer session has timed out and will be stopped.\r\n\r\nDepending on your TeamViewer license and connection mode different timeout values apply. Please note that this might also prohibit immediate reconnect to the same partner.\r\nCheck out the TeamViewer homepage for further information!";
"IDS_TIMEOUT_KEEPALIVE" = "All KeepAlive servers for the free version are in use, TeamViewer has to be closed now.\r\nPlease try again later.\r\n\r\nSorry for the inconvenience!";
"IDS_LICENSE_TYPE" = "License";
"IDS_LICENSE_EXPIRES" = "Expires";
"IDS_LICENSE_SERVER_TRIAL" = "TeamViewer server trial";
"IDS_STATUS_ONLYLAN" = "Only LAN connections are possible";
"IDS_CUSTOMROUTER_UNAVAILABLE" = "The custom router you selected in program options is unavailable.\r\nDefault routers will be used instead.";
"IDS_LICENSE_SERVER_ENTERPRISE" = "TeamViewer Server Enterprise";
"IDS_STATUS_STARTSERVER" = "Starting TeamViewer router...";
"IDS_URL_CONNECTIVITYINFO" = "http://www.teamviewer.com/help/connectivity.aspx";
"IDS_STATUS_MSG_NOROUTE_NoRoutingPartner" = "No connection to partner!\r\n\r\nPartner did not connect to router.\r\n\r\nError Code: WaitforConnectFailed";
"IDS_LICENSE_INVALID_CODE" = "The license code is invalid.";
"IDS_LICENSE_INVALID_CODE_CAPTION" = "Activation failed";
"IDS_STATUS_CONNLOST_FAILED" = "Reconnect failed. Session terminated!";
"IDS_STATUS_CONNLOST_TITLE" = "Connection lost";
"IDS_STATUS_CONNLOST_RECONNECT" = "Reconnecting...";
"IDS_URL_HOME" = "http://www.TeamViewer.com";
"IDS_URL_LICENSING" = "http://www.TeamViewer.com/licensing";
"IDS_LICENCENOTE" = "Free license (non-commercial use only)";
"IDS_STATUS_CONNECTKEEPALIVE" = "Connecting to KeepAlive Server...";
"IDS_LICENSE_INFO" = "License info";
"IDS_UPDATE_URL" = "http://www.TeamViewer.com/download";
"IDS_LICENSE_FREE" = "Free";
"IDS_LICENSE_BUSINESS" = "Business";
"IDS_LICENSE_ACTIVATED_TITLE" = "License activated";
"IDS_LICENSE_ACTIVATED" = "A new TeamViewer license has been activated on this computer!\r\n\r\nOld license: %s\r\nNew license: %s";
"IDS_CONNECTIVITY_BLOCKED" = "NO  (blocked by firewall?)";
"IDS_CONNECTIVITY_INUSE" = "NO  (firewall or port in use by IIS?)";
"IDS_CONNECTIVITY_OK_SERVER" = "OK  (over in-house TeamViewer server)";
"IDS_CONNECTIVITY_ERROR" = "ERROR  (TeamViewer server not available)";
"IDS_CONNECTIVITY_OK" = "OK";
"IDS_AUTOSTART_UNINSTALL_ERROR" = "Unable to remove TeamViewer from startup folder.";
"IDS_SERVICE_HELPER_INSTALL_ERROR" = "A part of the service could not be installed properly. Because of this the tray menu of TeamViewer will not be visible when you log on.";
"IDS_AUTOSTART_INSTALL_ERROR" = "Unable to put TeamViewer in startup folder.";
"IDS_REMOVE_SERVICE_ERROR" = "The TeamViewer service could not be removed.";
"IDS_STATUS_CONNECTIVITYTEST" = "Checking connectivity";
"IDS_STATUS_MSG_NOROUTE_NoTeamViewer" = "No connection to partner!\r\n\r\nTeamViewer could not be contacted on partner's computer. Please check if TeamViewer is running on partner-machine!\r\n\r\nError code: NoTeamViewer";
"IDS_LICENSE_ACTIVATE_MOVE_CAPTION" = "Move license?";
"IDS_LICENSE_ACTIVATE_MOVE" = "This license has already been activated.\nDo you want to move the license to this computer?\nMoves left: ";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT_CAPTION" = "No license moves left";
"IDS_LICENSE_ACTIVATE_NO_MOVES_LEFT" = "Your license has already been activated. You do not have any license moves left.\n The license cannot be activated. ";
"IDS_LICENSE_ACTIVATE_EXPIRED_CAPTION" = "License expired";
"IDS_LICENSE_ACTIVATE_EXPIRED" = "The license has expired.";
"IDS_LICENSE_ACTIVATE_INVALID_CAPTION" = "Invalid license";
"IDS_LICENSE_ACTIVATE_INVALID" = "The license number is not valid.";
"IDS_LICENSE_ACTIVATE_WRONGVERSION_CAPTION" = "Wrong version";
"IDS_LICENSE_ACTIVATE_WRONGVERSION" = "Your license number is not valid for this version of the program.";
"IDS_LICENSE_ACTIVATE_CONNECTION_ERROR_CAPTION" = "No connection";
"IDS_LICENSE_ACTIVATE_CONNECTION_ERROR" = "Could not activate license because there was an error connecting to the master gateway.";
"IDS_LICENSE_ACTIVATE_SAMEID" = "The license has already been activated for this computer.";
"IDS_LICENSE_ACTIVATE_CAPTION" = "License activation";
"IDS_CONNECTIVITY_OK_SLOW" = "OK (single packet mode)";
"IDS_LICENSE_FREEREG" = "Free (Registered)";
"IDS_REGISTER_LINK" = "http://www.teamviewer.com/licensing/register.aspx";
"IDS_PUT_A_LINK" = "http://www.teamviewer.com/r$$id$$.aspx";
"IDS_DETAILED_INFO_LINK" = "http://www.TeamViewer.com/licensing/free_licensing.aspx";
"IDS_ALREADY_REGISTERED" = "You are already registered.";
"IDS_LICENSE_ACTIVATED_OK" = "License activated.\r\nYou can activate this license %d more times.";
"IDS_ONLY_AFTER_REGISTRATION" = "Please register first!";
"IDS_LICENSE_ACTIVATED_OK_CAPTION" = "License activated";
"IDS_REFERRER" = "Referrer";
"IDS_NONCOMMERCIAL_TITLE" = "Sponsored session";
"IDS_NONCOMMERCIAL" = "This was a free session sponsored by www.teamviewer.com\r\n\r\nPlease note that free sessions are available for\r\nNON-COMMERCIAL USE ONLY.\r\n\r\nThank you for playing fair!";
"IDS_LICENSE_PREMIUM" = "Premium";
"IDS_CLOSE" = "Close connection";
"IDS_STATUS_MSG_NOROUTE_SessionLimit" = "Session limit reached.\r\n\r\nThe maximum number of concurrent sessions has been reached. Please wait until other sessions are closed or add additional licenses.";
"IDS_ALREADY_RUNNING" = "Another instance of TeamViewer is already running. TeamViewer can only be started once!";
"IDS_ACCESS_DENIED" = "Access to the TeamViewer server has been denied!";
"IDS_STATUS_MSG_NOROUTE_TimeoutBlock" = "Connection blocked after timeout.\r\n\r\nYour license limits the maximum session duration to a partner, immediate reconnects are blocked. Please try later or upgrade your license.\r\n\r\nConnections to this partner will be blocked until %H:%M.";
"IDS_URL_HELP" = "http://www.TeamViewer.com/help";
"IDS_LICENSE_HOST" = "Host";
"IDS_LICENSE_SB" = "Small Business";
"IDS_LICENSE_ENTERPRISE" = "Enterprise";
"IDS_DEMOVERSION_TITLE" = "Demo Version";
"IDS_ADWORDS" = "Remote Control Software. Online Support and File Transfer. Free Trial without Registrations. Works behind any Firewall.";
"IDS_NO_VALID_LICENSE" = "The license code in the 'TeamViewer.ini' configuration file is not a valid Enterprise Concurrent license.\r\nTeamViewer Portable is only running in limited demostration mode.";
"IDS_PORTABLE_NO_ACTIVATION" = "When using TeamViewer Portable license activation is not possible.\r\nPlease enter the license in the 'TeamViewer.ini' configuration file.";
"IDS_STATUS_MSG_NOROUTE_FreeRoutersInUse" = "All routers for the free version are currently in use, please try again later.";
"IDS_DEMOVERSION_QS" = "TeamViewer Free does not allow connections to customized QuickSupport clients with your own company logo. Please use the basic QuickSupport or the full version.\r\n\r\nThis session will be terminated after 5 minutes.";
"IDS_LICENSE_ROUTER_FREE" = "TeamViewer Router Free";
"IDS_LICENSE_ROUTER_ENTERPRISE" = "TeamViewer Router Enterprise";
"IDS_BETA_LICENSELINK" = "http://www.teamviewer.com/download/beta.aspx";
"IDS_LICENSE_ACTIVATE_EXPIREDCLIENT" = "The demo license could not be activated because of a former demolicense.\r\nPlease contact our sales team for a new demo license.";
"IDS_LICENSE_ACTIVATE_EXPIREDCLIENT_CAPTION" = "Demo licenses expired";
"IDS_COMMERCIAL_SUSPECTED" = "COMMERCIAL USE SUSPECTED\r\n\r\nThis software seems to be used in commercial environments. Please note that the free version may only used for personal use!\r\n\r\nThank you for playing fair.";
"IDS_COMMERCIAL_TITLE" = "Commercial use";
"IDS_COMMERCIAL_DETECTED" = "COMMERCIAL USE DETECTED\r\n\r\nThis software seems to be used in commercial environments. Please note that the free version may only used for personal use.\r\n\r\nYour session will be terminated after 5 minutes. Please check our web site for further information.";
"IDS_COMMERCIAL_INFOURL" = "http://www.teamviewer.com/licensing/commercialuse.aspx";
"IDS_BETA_LICENSEOK" = "The Beta test is over.\r\n\r\nPlease update to the final version of Teamviewer 3.\r\nThe license you are using is valid for the final version of TeamViewer 3.";
"IDS_BETA_LICENSENOTOK" = "The Beta test is over.\r\n\r\nPlease update to the final version of TeamViewer 3. \r\n\r\n You can continue using TeamViewer 3 as free version\r\n(FOR NON-COMMERCIAL USE ONLY)\r\n\r\nFor commercial use you have to buy a license in order to continue using Teamviewer 3.";
"IDS_BETA_LICENSEQS" = "The Beta test is over.\r\n\r\nPlease update your Quicksupport to the final Version of TeamViewer 3 Quicksupport.";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" =  "*expired*";
"IDS_TRIAL_DAYS_REMAINING" = "%1% day(s) remaining";
"IDS_LICENSE_TRIAL" = "Trial";
"IDS_STATUS_AUTHENTICATION_BLOCKED" = "Connection blocked because of multiple failed logins. You can try again in %1% seconds.";
"IDS_REMOTE_TRIAL_EXPIRED" = "The partner to whom you want to connect is a commercial/company user and his trial license has expired. A connection is not possible with your free license.\r\n\r\n If you have any questions please don't hesitate to contact us!";
"IDS_STATUS_AUTHENTICATION_BLACKLISTED" = "You are blacklisted or not whitelisted by this partner.";
"IDS_STATUS_AUTHENTICATION_BLACKLISTEDSERVER" = "Connection blocked because the partner is on your blacklist or not on your whitelist.";
"IDS_CONNECT_TO_PARTNER" = "Connect to partner";
"IDS_ABORT_CONNECTION" = "Abort connection";
"IDS_ACCESS_ASKCONFIRMATION_TOVIEWDESKTOP" = "Do you want to grant your partner access to view your screen";
"IDS_ACCESS_PARTNER_NOT_SUPPORTS_VIEWDESKTOP" = "Your partner's TeamViewer version does not support the feature to show the screen only after local confirmation.\r\nYou can either cancel the connection or continue and view the screen without your partner's confirmation.";
"IDS_ACCESS_NOCONFIRMATION_TOVIEWDESKTOP" = "Your partner did not confirm your query to view his screen.\r\nThus connection was closed.";
"IDS_ACCESS_ALLOWPARTNERVIEWDESKTOP" = "Allow partner to view desktop";
"IDS_CONTINUE" = "Continue";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "View screen:";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "View remote screen:";
"IDS_NO_CONNECTION_ERROR" = "A connection could not be established.\r\n\r\n%s";
"IDS_FT_UNKNOWN_OPERATION_DENIED" = "The file transfer operation was denied on the remote machine.";
"IDS_LOGIN_PARTNER_OLD_VERSION_TEXT" = "Your partner uses an old version (%1%.%2%) of Teamviewer.\r\nPlease tell your partner to update.";
"IDS_STATUS_INCOMPATIBLE_VPN" = "Your partner has too old version of TeamViewer for VPN connections";
"IDS_ASK_FOR_QUICK_ACCESS" = "%1% wants to open a connection to your computer.\n\nDo you want to grant REMOTE CONTROL access for %1%?";
"IDS_BUDDY_REMOTE_CONTROL_QUICK" = "Remote Control (quick access)";
"IDS_QUICK_ACCESS_REJECTED" = "Your partner rejected the Quick Access connection";
"IDS_FT_STOPPED_BY_ACCESS_DENIED" = "The file transfer could not be started because no root directory information could be obtained from the remote machine. Probably no user is logged in on the remote machine.";
"IDS_BUDDY_SERVERERROR_1" = "Unspecified error. Please try again later";
"IDS_BUDDY_SERVERERROR_2" = "Database error. Please try again later";
"IDS_BUDDY_SERVERERROR_3" = "Login or e-mail is empty";
"IDS_BUDDY_SERVERERROR_4" = "Login or e-mail is too long";
"IDS_BUDDY_SERVERERROR_5" = "This login is already in use, but '%1%' would be possible";
"IDS_BUDDY_SERVERERROR_6" = "This username is already in use";
"IDS_BUDDY_SERVERERROR_7" = "This username doesn't exist";
"IDS_BUDDY_SERVERERROR_8" = "Wrong password";
"IDS_BUDDY_SERVERERROR_9" = "Invalid account ID";
"IDS_BUDDY_SERVERERROR_10" = "Invalid TeamViewer ID";
"IDS_BUDDY_SERVERERROR_11" = "The partner could not be found";
"IDS_BUDDY_SERVERERROR_12" = "This partner is already in your partner list";
"IDS_BUDDY_SERVERERROR_13" = "This account is not validated, yet";
"IDS_BUDDY_SERVERERROR_14" = "This e-mail adddress is already in use";
"IDS_BUDDY_SERVERERROR_15" = "The e-mail address could not be found";
"IDS_BUDDY_SERVERERROR_16" = "The account could not be found";
"IDS_BUDDY_SERVERERROR_17" = "The group could not be found";
"IDS_BUDDY_SERVERERROR_18" = "You could not be identified";
"IDS_BUDDY_SERVERERROR_19" = "The group name is invalid";
"IDS_BUDDY_SERVERERROR_20" = "The username is invalid";
"IDS_BUDDY_SERVERERROR_21" = "The token is invalid";
"IDS_BUDDY_SERVERERROR_22" = "The username is too short";
"IDS_BUDDY_SERVERERROR_23" = "The entered license is invalid";
"IDS_BUDDY_SERVERERROR_24" = "The username and password you entered do not match any accounts on record";
"IDS_BUDDY_SERVERERROR_25" = "The number of partners in your list exceeds the maximum for free users.";
"IDS_BUDDY_SERVERERROR_26" = "One or more accounts could not be added to the blacklist, because the loginnames did not match any records in the database.";
"IDS_BUDDY_SERVERERROR_27" = "You are blacklisted for that account.";
"IDS_BUDDY_SERVERERROR_28" = "You are suspected to send spam.";
"IDS_BUDDY_SERVERERROR_29" = "Partner does not have you in his partner list.";
"IDS_BUDDY_SERVERERROR_30" = "The recipient is not online. Your message will be delivered when he logs in again.";
"IDS_LICENSE_UNKOWN" = "Unknown Type - Update recommended";
"IDS_LICENSE_UNKNOWN_RECOMMEND_UPDATE" = "You activated a license type that is unknown to this version of TeamViewer. In order to use all features of your license we recommend an update.";
"IDS_LICENSE_UNKNOWN_CAPTION" = "License unknown";
"IDS_DEMO_SESSION_TIMEOUT_TEXT" = "The sessions to our demo systems are limited to a duration of 5 minutes.\nPlease feel free to contact our team with any questions about TeamViewer!";
"IDS_DEMO_SESSION_TIMEOUT_TITLE" = "Demo session timeout";
"IDS_STATUS_MSG_NOROUTE_QC_DENIED" = "QuickConnect denied. Reason: %1%";
"IDS_STATUS_MSG_NOROUTE_REASON_UNKNOWN" = "Unknown";
"IDS_STATUS_MSG_NOROUTE_NoMachineAvailable" = "Sorry, all demo machines are currently in use. Please try again later!";
"IDS_SHOW_INFO" = "Show info";
"IDS_ASK_FOR_QUICK_PRESENTATION" = "%1% wants to open a connection to your computer.\n\nDo you want to grant PRESENTATION access for %1%?";
"IDS_VERSION_DATE" = "Version: %1%\nDate: %2%";
"IDS_ACCOUNT_LICENSE" = "Account License";
"IDS_BUDDY_SIGNIN_TIMEOUT" = "Sign In request failed! The server did not respond.\nPlease try again.";
"IDS_BUDDY_RESPONSE_TIMEOUT" = "Server did not respond. (Timeout)\nRefreshing list.";
"IDS_BUDDY_SIGNIN_FAILED" = "Sign in failed because you are not connected to TeamViewer servers.\nPlease check your configuration and restart TeamViewer!";
"IDS_BUDDY_DELETE" = "Delete";
"IDS_BUDDY_ADDPARTNER" = "Add Partner";
"IDS_BUDDY_ADDGROUP" = "Add Group";
"IDS_BUDDY_GROUP_LABEL" = "Group:";
"IDS_BUDDY_GROUPNAME_LABEL" = "Group name:";
"IDS_BUDDY_DELETE_MSG" = "Do you really want to delete %1% objects?";
"IDS_BUDDY_DELETE_MSG_TITLE" = "Confirm Delete";
"IDS_BUDDY_PROPERTIES" = "Properties";
"IDS_BUDDY_REMOTE_CONTROL_QUICK" = "Remote Control (quick access)";
"IDS_BUDDY_PRESENTATION_QUICK" = "Presentation (quick access)";
"IDS_BUDDY_REMOTE_CONTROL" = "Remote Control";
"IDS_BUDDY_PRESENTATION" = "Presentation";
"IDS_BUDDY_FILETRANSFER" = "File Transfer";
"IDS_BUDDY_CHAT" = "Send message";
"IDS_BUDDY_BROWSER" = "Browser";
"IDS_BUDDY_SIGNEDIN" = "Signed in as %1%";
"IDS_BUDDY_NOTSIGNEDIN" = "You are not signed in";
"IDS_BUDDY_OLDVERSION" = "Old version";
"IDS_LNG" = "en";
"IDS_TELL_A_FRIEND_PRES" = "Hello,\r\n\r\nPlease join the presentation on http://go.teamviewer.com\r\nUse the following data to log in:\r\nID: %1%\r\nPassword: %2%\r\nRegards,\r\n";
"IDS_TELL_A_FRIEND_PRES_TITLE" = "TeamViewer Presentation";
"IDS_BUDDY_ADDPARTNER_ACC_LABEL" = "Account name:";
"IDS_BUDDY_ADDPARTNER_ID_LABEL" = "TeamViewer ID:";
"IDS_TEAMVIEWER_QUICKSUPPORT" = "TeamViewer QuickSupport";
"IDS_SETTING_FOR_ACCOUNT" = "Settings for account '%1%'";
"IDS_HELP_BUDDY_ACTIVATELICENSE" = "click here to activate a license for your account.";
"IDS_HELP_BUDDY_DISPLAYNAME" = "This is your display name for your account";
"IDS_HELP_BUDDY_EMAIL" = "This is the e-mail address of your account";
"IDS_HELP_BUDDY_PASSWORD" = "To change your account's password enter the new password in this field.";
"IDS_HELP_BUDDY_HIDEONLINESTATEOFTV" = "Hides the online status of your TeamViewer from anyone else.";
"IDS_HELP_BUDDY_LICENSE" = "This is the license associated with your account";
"IDS_HELP_BUDDY_SHOWONLINESTATEONLYPARTNERS" = "Shows your online status only to partners you have in your partner list.";
"IDS_ACCOUNT_LIC_ACT_HINT" = "This license will only be activated for your account and not for this installation of TeamViewer.";
"IDS_ACCOUNT_LIC_ACT_TITLE" = "License Activation For Account";
"IDS_LICENSE_REGISTRATION_SUCCESFULL" = "License activation successful";
"IDS_LICENSE_STATUS" = "License Status";
"IDS_EMAIL_CONFIRM_NOT_IDENTICAL" = "The entered adresses are not identical";
"IDS_PWD_CONFIRM_NOT_IDENTICAL" = "The entered passwords are not identical";
"IDS_PWD_CONFIRM_OLD_NOT_CORRECT" = "The old password is not correct";
"IDS_BUDDY_CHAT_MESSAGE_HEADER_TEMPLATE" = "%1% (%2%):\n";
"IDS_BUDDY_CHAT_JOINTEXT" = "%1% has joined the chat.";
"IDS_BUDDY_CHAT_LEAVETEXT" = "%1% has left the chat.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_BUDDY_CHAT_ERROR_MESSAGETOCLIENT" = "Error while sending request. Your partner is probably offline.\nServer responds: ";
"IDS_BUDDY_CHAT_BLACKLISTET" = "You are blacklisted on the recipient's blacklist.";
"IDS_BUDDY_CHAT_SPAMT" = "You are suspected to send spam.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Your partner only receives messages from partners in his partner list.";
"IDS_BUDDY_CHAT_NOT_IN_PARTNERLIST" = "This chat partner is not in your partner list. Would you like to add this chat partner to your partner list?";
"IDS_BUDDY_CHAT_INVITATION_MESSAGE" ="%1% is inviting you to a chat with the following participants: %2%\n\nDo you want to join?\n\n%3%";
"IDS_BUDDY_WINDOW_TITLE" = "Partner List";
"IDS_BUDDY_CHAT_MENU_BLOCK" = "Block";
"IDS_BUDDY_CHAT_MENU_UNBLOCK" = "Unblock";
"IDS_BUDDY_BLOCK_CHATPARTNER" = "Do you really want to add %1% to your blacklist?";
"IDS_BUDDY_UNBLOCK_CHATPARTNER" = "Do you really want to remove %1% from your blacklist?";
"IDS_CONFIRMATION_BLACKLIST" = "Confirm Blacklist Entry";
"IDS_BUDDY_CHAT_PARTNER_LIST_TITLE" = "Chatpartner";
"IDS_BUDDY_CHAT_INVITE_INFOTEXT" = "You can invite additional partners and open a group chat.";
"IDS_BUDDY_CHAT_INVVITE_NO_AVAILABLE" = "Currently no additional partners available.";
"IDS_BUDDY_CHAT_INVITE_STANDARDTEXT" = "Please join our chat";
"IDS_BUDDY_STATE_ONLINE" = "Online";
"IDS_BUDDY_STATE_BUSY" = "Busy";
"IDS_BUDDY_STATE_AWAY" = "Away";
"IDS_BUDDY_STATE_INVISIBLE" = "Invisible";
"IDS_BUDDY_CHAT_OFFLINE_PARTNER_INFO" = "Partner is offline. Messages to this partner will be delivered, when he logs on again.";
"IDS_BUDDY_OFFLINE_GROUP" = "Offline";
"IDS_NOTIFY_CHAT_TITLE" = "Message from %1%";
"IDS_NOTIFY_BUDDY_INFO" = "%1% has signed in";
"IDS_PROPERTIES_CHANGED" = "Properties has changed. Store new configuration?";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "The remote computer has multiple monitors. You can show both or switch between the monitors via \"View | Active monitor\" in the remote control toolbar";
"IDS_BUDDY_DELETE_GROUP_MSG" = "Do you really want to delete the group '%1%' and all partners in that group?";
"IDS_BUDDY_DELETE_BUDDY_MSG" = "Do your really want to delete your partner '%1%' from the list?";
"IDS_ID_ERROR" = "You have entered the ID of your own computer.\r\n\r\nIn order to establish a connection, please enter the ID of a remote computer.";
"IDS_BUDDY_RENAME" = "Rename";
"IDS_BUDDY_FILTERTEXT" = "Search...";
"IDS_BUDDY_DLGGROUP_FAILED" = "A group with this name already exists!";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "TeamViewer Error Report";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nPlease help us to diagnose and fix the problem by sending us the crash report that was generated by the operating system.\nThanks.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_REPORT" = "Report";
"IDS_CRASHLOGREPORT_MESSAGEBOX_NOTREPORT" = "Do not report";
"IDS_CRASHLOGREPORT_MESSAGEBOX_REPORTALWAYS" = "Report always";
"IDS_LANGUAGE_ABBREVIATION" = "en";
"IDS_FEATURE_NOTSUPPORTED_BY_PARTNER" = "Your partner uses a Version of TeamViewer that doesn't support this feature, yet.";
"IDS_PARTNER_NEW_MAJOR_VERSION" = "Your partner uses a newer version of TeamViewer. Would you like to update TeamViewer now to establish a connection?";

